Description

Dear all,

I am looking at the data of the individual respondents (INDRESP) of the first few waves, more specifically the further education

variable (FETYPE) because I am researching the different determinants to whether or not participate in higher education. However,

this variable has a lot of “inapplicables” and I don’t know why?

For example the amount of people that went to a University in 1998 (wave 8, variable: hfetype) was 121, and 10236 people are in the

category of “inapplicable”. Can you help me understand why almost everyone (94%) of the respondents has "inapplicable" when it

comes to further education? I don't understand it especially because in the survey there is an option "none of the above", which I

assume people would mark as their answer if they didn't study after high school.

Any advice/comments are more than welcome!

Kind regards,

Simon

History

#1 - 11/30/2018 04:46 PM - Stephanie Auty

- Category set to Data documentation

- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,

Stephanie Auty - Understanding Society User Support Officer

#2 - 12/03/2018 04:01 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Simon De Ferm

- Target version set to BHPS

- % Done changed from 10 to 60

Dear Simon,

These values are due to the respondents only being asked this question when they join the survey, so their response will appear in the data file

relating to their first wave. You can see this in the questionnaire, at the top of page where this question appears: 

https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/bhps/bhpsw8q.pdf

You will need to merge in this variable from previous waves for respondents who have given an interview before and create your own variable which

contains each respondent's valid response.

Best wishes,

Stephanie

#3 - 08/10/2022 11:25 AM - Understanding Society  User Support Team

- Status changed from Feedback to Resolved
https://www.understandingsociety.ac.uk/sites/default/files/downloads/documentation/mainstage/questionnaire/bhps/bhpsw8q.pdf


- % Done changed from 60 to 100

Powered by TCPDF (www.tcpdf.org)

07/03/2025 2/2

http://www.tcpdf.org

